.contacts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    width: 400px;
}

.contacts__counter {
    color: #333333;
    font-size: 26px;
    font-weight: 700;
    margin: 10px 20px 0 0;
}

.contacts__list {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


